<ion-header>

    <ion-navbar color="ativoPurple">
      <button ion-button menuToggle>
        <ion-icon name="menu"></ion-icon>

      </button>
      <!-- <ion-title><img src="./assets/images/Ativo.png" style="width: 20%"></ion-title> -->
      <!-- <button ion-button small (click)="goToOtherPage()">voltar</button> -->
      <ion-title>RESULTADOS</ion-title>

    </ion-navbar>

</ion-header>


<ion-content padding>

        <ion-card>
          <img src="https://ionicframework.com/dist/preview-app/www/assets/img/advance-card-map-paris.png">
          <ion-fab right top>
            <button ion-fab>
              <ion-icon name="pin"></ion-icon>
            </button>
          </ion-fab>

          <ion-item>
            <ion-icon name="football" item-start large></ion-icon>
            <h2>Museum of Football</h2>
            <p>11 N. Way St, Madison, WI 53703</p>
          </ion-item>

          <ion-item>
            <ion-icon name="wine" item-left large ></ion-icon>
            <h2>Institute of Fine Cocktails</h2>
            <p>14 S. Hop Avenue, Madison, WI 53703</p>
          </ion-item>

          <ion-item>
            <span item-left>18 min</span>
            <span item-left>(2.6 mi)</span>
            <button ion-button icon-left clear item-end>
              <ion-icon name="navigate"></ion-icon>
              Start
            </button>
          </ion-item>

        </ion-card>
</ion-content>
